> ## Documentation Index
> Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Bulk Verification Status

> Use this API to get the status of bulk bank validation request by providing the bulkValidationId.

<Warning> This API will be retired soon. Please plan to migrate to the latest version, [Get Bulk BAV Status V2](/api-reference/vrs/v2/bav-v2/get-bulk-bav-status-v2). </Warning>


## OpenAPI

````yaml get /payout/v1/getBulkValidationStatus
openapi: 3.0.3
info:
  title: Bank Account Verification
  version: 1.0.0
  contact: {}
servers:
  - url: https://payout-api.cashfree.com
security: []
paths:
  /payout/v1/getBulkValidationStatus:
    get:
      tags:
        - Bank Account Verification
      summary: Get Bulk Verification Status
      description: >-
        Use this API to get the status of bulk bank validation request by
        providing the bulkValidationId.
      operationId: getBulkVerificationStatus
      parameters:
        - name: Authorization
          in: header
          required: true
          description: Bearer Auth Token
          schema:
            type: string
        - name: Content-Type
          in: header
          required: true
          description: application/json
          schema:
            type: string
        - name: bulkValidationId
          in: query
          required: true
          description: >-
            It is the unique ID created to identify the bulk bank validation
            request.
          schema:
            type: string
            example: A45
        - name: bankAccount
          in: query
          description: >-
            It is the bank account number whose status needs to be retried (6 to
            40 character limit).
          schema:
            type: string
            example: '00011020001772'
        - name: ifsc
          in: query
          description: >-
            The IFSC information of the bank account to be validated. It should
            be an alphanumeric value of 11 characters. The first 4 characters
            should be alphabets, the 5th character should be a 0, and the
            remaining 6 characters should be numerals.
          schema:
            type: string
            example: HDFC0000001
      responses:
        '200':
          description: Accepted
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    description: It represents the status of the API request.
                    example: SUCCESS
                  subCode:
                    type: string
                    description: It represents the sub code of the API request.
                    example: 200
                  data:
                    type: object
                    description: It contains the bulk request information
                    properties:
                      bulkValidationId:
                        type: string
                        description: >-
                          It is the unique ID created to identify the bulk
                          verification request.
                        example: testname
                      entries:
                        description: It represents the bulk verification information.
                        properties:
                          00011020001772_HDFC0000001:
                            type: object
                            properties:
                              bankAccount:
                                type: number
                                description: It represents the bank account number.
                                example: 11020001772
                              ifsc:
                                type: string
                                description: It represents the IFSC information.
                                example: HDFC0000001
                              name:
                                type: string
                                description: It represents the account holder name.
                                example: John Doe
                              phone:
                                type: number
                                description: >-
                                  It represents the phone number of the account
                                  holder.
                                example: 7709736537
                              nameAtBank:
                                type: string
                                description: >-
                                  It represents the bank name where the bank
                                  account is active.
                                example: John Doe
                              accountExists:
                                type: string
                                description: >-
                                  It represents the existence information of the
                                  bank account.
                                example: 'YES'
                              refId:
                                type: number
                                description: It represents the reference ID.
                                example: 1097293
                              message:
                                type: string
                                description: >-
                                  It represents the status of the bulk
                                  verification request.
                                example: Amount Deposited Successfully
                              nameMatchScore:
                                type: string
                                description: It represents the name match score.
                                example: 100
                              nameMatchResult:
                                type: string
                                description: It represents the result of the name match.
                                example: DIRECT_MATCH
        '404':
          description: error
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: ERROR
                  subCode:
                    type: string
                    example: 404
                  message:
                    type: string
                    example: Bulk Validation Id does not exist
              examples:
                error:
                  value:
                    status: ERROR
                    subCode: 404
                    message: Bulk Validation Id does not exist

````